Bug 199987 - failure checking image for initramfs
failure checking image for initramfs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 15:28 EDT by Brian Brock
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 16:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2006-07-24 15:28:12 EDT
kernel-xen-2.6.17-1.2439.fc6.i686 fails to boot on a desktop VT system.
kernel-xen-2.6.17-1.2431.fc6.i686 had an identical failure.
 
end of the boot output on the console says:

Brought up 2 CPUs
Initializing CPU#1
migration_cost=6
checking if image is initramfs...

box is hardlocked and completely non-responsive at this point.


problem seems unavoidable on this system, 100% reproduced
Comment 1 Brian Brock 2006-07-24 15:35:25 EDT
vanilla kernel-2.4.17-2439.fc6.i686 doesn't show this bug
Comment 2 Brian Brock 2006-07-25 11:34:41 EDT
doesn't occur in kernel-xen 2.6.17-2445.fc6.i686 on the same system.  Checking
other systems for similar behavior.
Comment 3 Brian Brock 2006-07-31 16:39:49 EDT
Not seen through 2.6.17-1.2478.fc6xen i686 or x86-64, and also not seen in
recent kernels.

Note You need to log in before you can comment on or make changes to this bug.